Subject: Ticket Assigned - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 04:34:32 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information My order number9418522218
Junior fossil rocker with toy bar is showing cancelled. It was a gift to be delivered and I didn't cancel it.Please deliver it to the address of Asif Abdullah without any charge.
I had paid 522 dhs along with the charge of 125 dh.I don't want a refund.Please deliver the Junior fossil rocker with toy bar in brown color.You have 8 pieces in stock.I fail to understand the reason for cancelation. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5825790